When turning on PHP 7, some thing was wrong.

Hello!
I am using wordpress Subdirectory install to use many sub sites. And them I got the message from my server company about release of PHP 7. So I tried this on my wordpress multisite, but it returned error. This is should be PHP error, so I assume that some plugins or theme are not integrate with PHP 7.( I use CloudFlare, but it probably not the reason for that)
And also, I basically only use your plugins excepting for WP-Rocket cache and Sucuri Security plugin, Duplicate Post, and WP multibyte patch.
So before checking about these, I want to ask you about integration between PHP 7 and your plugins.

Could you let me know, if your plugins are experiencing some issues with PHP 7 ?

King Regards
KAZUKI KIKUCHI